#MenuMain .button
{
    position: absolute;

    left: 37.8%;

    box-sizing: border-box;

    width: 24.8%;
    height: 5%;
}

#MenuMain .button:hover
{
    background-color: #00220088;

    cursor: pointer;
}

#MenuMain #MenuMainButtonEnergyFrance
{
    top: 52.8%;
}

#MenuMain #MenuMainButtonCO2
{
    top: 59.2%;
}

#MenuMain #MenuMainButtonEnergyPlatform
{
    top: 65.5%;
}
